/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.slider-wrapper{
	clear:both;
	position:relative;
	width:100%;
	height:382px;
	margin:1px 0 0;
	border-bottom:1px solid #663300;
	background:#FBC73D url(../img/loading.gif) no-repeat 50% 50%;
	overflow: hidden;
}

@media screen and (max-width: 980px) {
	.slider-wrapper{
		height:auto;
	}
}
.nivoSlider {
	position:relative;
	width:900px;
	height:auto;
	margin:0 auto;
	z-index:2000;
}
@media screen and (max-width: 980px) {
	.nivoSlider{
		width:100%;
	}
}

.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background-image:url(a);
	_height:350px;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
	text-decoration:none;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	bottom:-26px;
	z-index:9;
	cursor:pointer;
	display:block;
	width:17px;
	height:20px;
	background:url(../img/slide/directionnav.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	z-index:3000;
}
.nivo-directionNav a { opacity: 1; }
a.nivo-nextNav {
	background-position:right 0;
	right:10px;
}
a.nivo-prevNav {
	background-position:0 0;
	left:10px;
}
a.nivo-nextNav:hover {
	background-position:right bottom;
}
a.nivo-prevNav:hover {
	background-position:0 bottom;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position:absolute;
	bottom:0;
	left:50%;
	width:900px;
	*width:478px;
	margin:0 0 0 -450px;
	padding:5px 0 0;
	*padding:10px 0 10px 422px;
	background:#ffffff;
	text-align: center;
	z-index:1000;
}
.nivo-controlNav a {
	display:inline-block;
	*display:block;
	*float:left;
	width:12px;
	height:12px;
	_line-height:0.7;
	background:url(../img/slide/controlnav.gif) no-repeat 0 -12px;
	text-indent:-9999px;
	border:0;
	margin: 0 5px;
	cursor:pointer;
}
.nivo-controlNav a.active {
	background-position:0 0;
}
